﻿/* ShareBoot by TopSharePoint.com */

@media (max-width: 320px) { .container {width: 320px;} }
@media (min-width: 992px) { .container {width: 960px;} }

html, body {height: 100%; overflow-y: visible;} 
body {padding-top:0; line-height:1.40; color:#333 !important; background-color:#fff; font-family: open_sansregular; font-size: 13px;}
h1 {font-family: open_sansbold; font-size: 2em; color:#333 !important; margin-top: 10px;}
h2 {font-size:20px !important; color:#333 !important; font-weight:bold; margin-top: 10px;}
h3 {font-size:18px !important; color:#333 !important; font-weight:bold;}
h4 {font-size:17px !important; color:#666 !important; font-weight:bold; text-shadow:none !important;}

*
{
	outline: none !important;
}

.gaaHomeLogo
{
	margin-bottom:8px;
}

.gaaSPRibbon .container
{
	width: 100%;
}

.container hr { border-color: #333; }

div.image-area-left
{
	margin-right: 10px;	
	padding: 0px;
}

div.image-area-left img
{
	max-width:none;
	width: 90px;
	height: 90px;
}

@media (max-width: 360px) { 
	body 
	{
		font-size: 11px;
	}
}

@media (max-width: 767px) { 
	body 
	{
		font-size: 12px;
	}
	
	.gaaSPRibbon, .gaaNav
	{
		display: none;
	}
	
	.navbar
	{
		min-height: 0px;
		margin: 0px;
		border: none;
	}
	
	.navbar-collapse
	{
		max-height: 360px;
		max-width: 300px;
	}
}

a, input
{
	outline: 0 !important;
}

a.ms-core-menu-root
{
	-webkit-box-sizing: content-box;
}

a:hover
{
	text-decoration: none;
}

ul
{
	padding-left: 15px;
}

.navbar-brand {font-size:20px !important; font-weight:bold !important; color:#fff !important;}
.img-home-portfolio,.img-customer,.portfolio-item {margin-bottom: 30px;}
.tab-pane {margin-top: 15px;}
.pageTitle {font-size:20px !important; font-weight:bold; margin:60px 0 10px 0;}
.page-header {margin:25px 0 10px 0 !important; font-weight:bold; font-size:17px !important;}

/* Top Navigation */
.navbar-collapse.in {overflow:visible !important;}
/*.ms-core-listMenu-horizontalBox {margin:15px 0 0 0;}*/
.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item {font-size:12px !important; font-weight:bold; color:#999; text-transform:uppercase;}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {color:#eee;}
.ms-core-listMenu-horizontalBox li.selected a.selected {color:#fff;}
ul.dynamic {border:0; background-color:#222; padding:0 !important;}
li.dynamic {list-style:none !important;}
ul.dynamic .ms-core-listMenu-item {padding:7px; color:#fff; }
ul.dynamic .ms-core-listMenu-item:hover {background-color:#fff;}
nav { max-width: 960px !important; position: inherit !important;}

.navbar-toggle
{
	position: relative !important;
	background-color: #000 !important;
	border: 1px solid #000;
	border-radius: 4px;	
	top: -185px;
	right: 20px;
}

.navbar-toggle .icon-bar
{
	color: #fff;
}

.ms-core-listMenu-root
{
	-webkit-padding-start: 0px;
}


.gaaClubCrest
{
	cursor: pointer;
}

.gaaClubTitle
{
	padding-top: 5%;
	font-family: open_sansbold;	
	padding-left: 5px;
	padding-right: 0px;
}

.gaaClubSubtitle
{
	font-family: open_sansregular;
}

@media (max-width:320px)
{
	/*.gaaClubCrest 
	{		
		min-width: 30px;
		max-width: 65px;
		padding-right: 0px;	
	}
	
	.gaaClubTitle
	{
		padding-bottom: 15px;
		padding-left: 15px;
		font-size: 1.5em;
		line-height: 1em;
	}

	.gaaClubSubtitle
	{
		line-height: 1em;
		font-size: 0.85em;
	}*/
}

@media (max-width: 360px) 
{
	.gaaMobileNavButton
	{
		margin-top: -140px;  
	}
}

@media (max-width:767px)
{
	.gaaClubCrest 
	{		
		min-width: 40px;
		max-width: 75px;
		padding-right: 0px;	
	}
	
	.gaaClubTitle
	{
		padding-bottom: 15px;
		padding-left: 15px;
		font-size: 1.75em;
		line-height: 1em;
	}
	
	.gaaClubSubtitle
	{
		line-height: 1em;
		font-size: 0.85em;
	}
}

@media (max-width: 767px) 
{
	.gaaHeader .col-lg-1, .gaaHeader .col-md-1, .gaaHeader .col-sm-1, .gaaHeader .col-xs-2
	{ 
		margin-left: 0px;
		margin-right: 0px;
		padding: 10px 0px 10px 10px;
	}	

	.gaaHeader .col-xs-8
	{ 
		padding-left: 0px;
	}
	
	.gaaHeaderRight
	{	
		display: none;
	}
		
	.gaaMobileNavButton
	{
		width: 35px;
		background-color: #000;
		height: 35px;
		float: right;
		margin-top: 15px;
		margin-right: 15px;
		border: 1px solid #fff;
		border-radius: 4px;
		padding-top: 2px;
		position: relative;
		z-index: 1001;
	}
	
	.gaaMobileNavButton hr
	{
		margin: 6px auto;
		width: 70%;
		border: 1px solid #fff;
	}	
	
	.inverse
	{
		background-color: #333;
	}	
	
	.gaaMobileNav
	{
		position: absolute;
		z-index: 1000;
		width: 0px;
		min-height: 325px;
		right: -9999px;
		background-color: #333;		
		font-family: open_sansbold;
		display:none;
	}
	
	.visible
	{
		display:block;
		right: 0px;
		width: 255px;
	}
	
	.gaaMobileNav ul
	{
		margin-top: 75px;
		padding-left: 15px;
	}
	
	.gaaMobileNavBack
	{		
		height: 19px;
		width: 19px;
		float: left;
		border-radius:8px;
		text-align:center;
	}
	
	.gaaMobileNavHeader
	{
		border-top: 1px solid #999;
		margin-left: 15px;
		margin-right: 15px;
		list-style-type: none;
	}
	
	.gaaMobileNavHeader .gaaNavHeaderText
	{
		margin: 5px 0px;
	}
	
	.gaaMobileNavPanel
	{
		width: 255px;
		min-height: 325px;
	}
	
	.showNavChild
	{
		position: absolute;
		top: 0px;
		left: 0px;
		
		background-color: #333;
		padding: 15px;
	}
	
	.hideNavChild 
	{
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.gaaMobileNavHeader li.dynamic
	{
		border-top: 1px solid #999;
		margin: 5px 0px 5px 0px;
		padding-top: 5px;
	}
}

@media (min-width: 768px) 
{
	.gaaHeader
	{
		height: 150px;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.gaaClubTitle
	{	
		padding-left: 15px;
		font-size: 1.25em;
		padding-bottom: 10px;
	}
	
	.gaaClubSubtitle
	{
		font-size: 1em;
		line-height: 1em;
		padding-right: 15px;		
	}	
	
	.navbar
	{
		display:none;
	}
	
	.gaaMobileNavButton, .gaaMobileNav
	{
		display:none;
	}
	
	.gaaClubCrest
	{
		min-width: 100px;
	}
	
	.gaaClubCrest img
	{
		padding-top: 18px;
		padding-left: 3px;
	}
	
	.gaaClubTitle
	{
		font-size: 15pt;
		padding-top: 25px;
		padding-left: 15px;
	}
}

@media (min-width: 992px) 
{
	.gaaHeader 
	{
		margin-left: 0px;
	}
	
	.gaaClubTitle
	{
		margin-left: 0px;
		margin-top: 15px;
	}
	
	.gaaClubCrest
	{
		min-width: 115px;
	}
	
	.gaaHeader .col-lg-5
	{
		padding-left: 0px;
	}
}

@media (min-width: 768px)
{
	.gaaHeaderRight
	{	
		margin-top: 16px;
		margin-right: 16px;	
		float:right;
		display: block;
	}
	
	.gaaClubSubtitle
	{
		padding-right: 20px;
	}
}

.gaaHeaderRight td
{
	padding-left: 2px;
	padding-right: 2px;
}

.gaaSponsor
{	
	font-size: 8pt;
	font-family: open_sanslight;
	padding-right: 12px !important;
	min-width:125px;
	visibility: hidden;
}

.gaaSponsor img
{
	margin-top: 2px;
}

@media (min-width: 768px) {
	.gaaClubSponsor 
	{		
		width: 110px;
		height: 110px;
		padding-left: 5px;
		padding-right: 10px;
	}
	
	td.gaaSponsor > div:nth-child(2)
	{		
		width: 110px;
		height: 110px;
	}
	
	.gaaNavHeader
	{
		padding-top: 12px;
	}
}

@media (min-width: 992px)
{
	.gaaNavHeader 
	{		
		padding-top: 15px;
	}
}

.gaaGaaLogo
{
	float: right;
	margin-bottom: 8px;
}

.gaaClubGAA
{
	padding-top: 15px;
	float:right;
}

.gaaSearch 
{
	border-radius: 4px;
	border: 1px #fff;
	background-color: #fff;
	padding: 0px !important; 
	height: 28px;
	min-width: 190px;
}

.gaaSearch input:first-of-type
{
	border-right: none;
	width: 158px;	
	border: none;
	outline:0;
	padding-left: 8px;
}

.gaaSearch input:last-of-type, .gaaSearch input:last-of-type:hover
{
	background-image: url('http://sharepoint.gaa.ie/_catalogs/masterpage/GAA/images/magnifyglass.png');
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-position-x: 100%;
	background-position-y: 50%;
	border: none;
	height: 28px;
	width: 18px;
	min-width: 18px;
	border-left: none;
	cursor: pointer;	
	padding:0px;
	margin:0px;
	outline:0;
	background-color: #fff;
}

.gaaSocialMediaLinks
{
	padding-top: 10px;
	visibility: hidden;
	float:right;
}

.gaaSocialMediaLinks img
{
	height:24px;
}

.gaaSocialMediaLinks div
{
	margin-top: 6px;
	color: #fff;
	width: 25px;
	height: 25px;
	text-align: center;
	float:left;
	margin-right: 1px;
	line-height: 25px;	
}

.gaaSocialMediaLinks div:first-of-type
{
	width: 100px;
	text-align: right;
	margin-right: 8px;	
}

.gaaSocialMediaLinks img
{
	padding-bottom: 2px;	
}

.gaaSocialLinksMobile table
{
	padding: 5px;
	width: 100%;
}

.gaaSocialLinksMobile a
{
	cursor: pointer;
}

.gaaSocialLinksMobile img
{
	border-radius: 4px;
	margin: 0px auto;
}

.gaaYoutube, .gaaTwitter, .gaaFacebook
{
	display:none;
}

/* NAVIGATION */

#customNav
{
	height: 50px;
}

#navHeader
{
	padding-left: 0px;
	padding-right: 0px;
}

ul.ms-core-listMenu-root
{
	padding-left: 0px;
}

.gaaNav, .navbar-inverse
{
	background-color: #333;	
}

.gaaNavHeader
{
	font-family: open_sansbold;
	font-size: 12pt;
	color: #999;	
	height: 50px;
	padding-left: 4px;
	padding-right: 4px;
}

.gaaNavHeaderText a
{
	color: #e6e6e6 !important;
	padding-left: 6px;
	padding-right: 6px;
}

.gaaNavHeader .dynamic
{
	font-family: open_sansbold;
}

@media (min-width: 768px)
{
	.gaaSocialLinksMobile
	{
		display:none;
	}
	
	.gaaNavLinks1stSet .gaaNavNextFixture, .gaaNavLinks1stSet .gaaNavLatestResult
	{
		font-size: 0.80em;	
	}
	
	.gaaNavLinks1stSet li
	{
		font-size: 0.80em;
	}
}

@media (min-width:768px) and (max-width: 991px)
{
	.gaaNavHeaderText a
	{
		padding-left: 1px;
		padding-right: 1px;
		font-size: 0.85em;
	}
}

.gaaNavHeaderTextArrow
{
	padding-right: 15px;
	background-image: url('http://sharepoint.gaa.ie/_catalogs/masterpage/GAA/images/menuArrowDown.png');
	background-repeat: no-repeat;
	background-position: 98% 64%;
	background-position-x: 98%;
	background-position-y: 64%;
}

.gaaNavLinks1stSet
{	
	-webkit-padding-start: 15px;
	color: #fff;
	float:left;
}

.gaaNavLinks1stSet li
{
	padding-top:5px;
	padding-bottom:8px;
	border-top: 1px solid #504e4e;
	width: 190px;	
	height: 28px;
}

.gaaNavLinks1stSet .gaaNavNextFixture, .gaaNavLinks1stSet .gaaNavLatestResult
{
	width: 100%;
	font-family: open_sansregular;
}

.gaaNavNextFixture, .gaaNavLatestResult
{
	font-weight: normal;
}

li.gaaNavNextFixture, li.gaaNavLatestResult
{
	border-top:none;
}

.gaaNavLinksNthSet
{
	font-size: 13px;
	color: #fff;
}

.gaaNavLinksNthSet li, .gaaNavLatestResult li
{
	padding-top:3px;
	padding-bottom:4px;
	border-top: 1px solid #504e4e;
	max-width: 250px;
	min-width: 125px;
	height: 28px;
}

.gaaNavLinks1stSet a:link, .gaaNavLinks1stSet a:visited, 
.gaaNavLinksNthSet  a:link, .gaaNavLinksNthSet a:visited, 
.gaaMobileNavPanel  a:link, .gaaMobileNavPanel  a:visited, .gaaMobileNavPanel  a
{
	color: #e6e6e6;
}

div.dynamic
{	
	position: absolute;
	left: -9999px;
	top: -9999px;
	z-index:-1;
}

@media (min-width: 768px) {
	li.static:hover > div.dynamic
	{
		width:100%;
		top:40px;
		left: 0px;
		margin: 0px auto;
		z-index:300;
		background-color: #333;
		padding: 10px;
	}
}

@media (max-width: 767px) 
{
	.gaaHomeTopRow .col-xs-12:first-of-type
	{
		padding:0px;		
	}
}

.gaaHomeTopLeftColumn
{
	padding-left: 0px;
	padding-right: 0px;
}

.gaaHomeTopLeftColumn .ms-webpartzone-cell
{
	margin: auto auto 25px;
}

.gaaMainLeftColumn
{
	margin-top:25px;
	background-color: #fff;	
}

@media (min-width: 768px) 
{
	.gaaHomeTopRow .col-lg-9
	{
		padding: 0px;
	}
	
	.gaaMainLeftColumn
	{
		padding-left: 35px;
	}
}

@media (min-width: 992px) {
	
	.gaaHomeTopRow .col-lg-9
	{
		padding: 0px;
		width: 680px;
	}
	
	.gaaHomeTopRow .col-lg-3
	{
		padding: 0px;
		width: 280px;
	}
	
	.gaaHomeBottomRow .col-lg-9
	{
		width:680px;
	}
	
	.gaaHomeBottomRow .col-lg-3
	{
		width:280px;
	}
	
	.gaaMainLeftColumn .col-lg-9:nth-of-type(0)
	{
		width:680px; 
	}
	
	.gaaMainRightColumn .col-lg-3:nth-of-type(0)
	{
		width:280px;
	}
	
	.gaaHomeLeftColumn
	{
		padding-left: 25px;	
		border-right: 1px solid #cccccc;		
	}

	.gaaHomeLeftColumn .ms-webpartzone-cell:last-of-type
	{
		margin-bottom: 0px;
	}
}

.gaaMainTopLeftColumn
{
	padding-top: 25px;
}

.gaaMainLeftColumn img { display: block; max-width: 100% !important;max-height: 500px;}

.gaaMainRightColumn
{
	margin-top: 25px;
}

.gaaPhotosCarouselPager img
{
	display: inline;
}

/* CAROUSEL */

#gaaCarousel
{
	max-height:345px;
}

.gaaCarouselSlideCaption 
{
	margin-bottom: 25px;
}

@media (max-width: 767px) {
	#gaaCarousel
	{
		max-height:625px;
	}

	.gaaCarouselSlide
	{
		height: 330px;
		width:100%;
	}
	
	.gaaCarouselContainer
	{		
		width: 100%;
	}
		
	.gaaCarouselSlideCaption a:link, .gaaCarouselSlideCaption a:visited
	{
		color: #000;
	}
	
	.gaaCarouselSlideCaptionBG, .gaaCarouselSlide .gaaCarouselSlideCaption
	{
		display: none;	
	}
		
	.gaaCarouselSlideCaption
	{
		padding: 20px 25px 0px 25px;	
		font-size: 2.0em;
		line-height: 1em;
		margin-bottom: 50px;
	}
	
	.gaaCarouselSlideCaption div
	{
		font-size: 1em;
		line-height: 1em;
		padding-bottom: 5px;
	}
	
	.gaaCarouselPager
	{
		position: relative;
		bottom: -275px;
		font-size: 3em;
		text-align: center;
	}
}

@media (min-width: 768px) {
	
	.gaaCarouselContainer
	{		
		height: 330px;
		width: 100%;
	}
	
	.gaaCarouselSlide
	{
		height: 330px;
	}
	
	.gaaCarouselSlideCaption a:link, .gaaCarouselSlideCaption a:visited
	{
		color: #fff;
	}
	
	.gaaCarouselSlideCaptionBG
	{
		position:absolute; 
		right: 16px;
		bottom: 20px;
		width: 95%;
		z-index: 101;
		height: 80px;	
		}
	
	.gaaCarouselSlideCaption
	{
		position:absolute; 
		left: 30px; 
		bottom: 1px; /*1211*/
		width: 90%; 
		height: 95px;
		padding-left: 5px;
		padding-right: 25px;	
		color: #fff;
		z-index: 102;	
		font-size: 10pt;
		top:225px;
	}
	
	.gaaCarouselSlideCaption div
	{
		padding-top: 12px;	
		font-size: 15pt;
		line-height: 19pt;
		padding-bottom: 5px;
	}
	
	.gaaCarouselPager
	{
		position:absolute; 
		right: 18px; 
		bottom: 18px; 
		font-size: 32px;		
		padding-right: 15px;
	}
}
@media (min-width:992px)
{
	.gaaCarouselSlide
	{
		width: 680px;
	}
}

.gaaCarouselSlideCaptionBG
{
	background-color:rgba(0, 0, 0, 0.8);	
}

.gaaCarouselSlideCaption
{
	color: #000;			
	font-family: open_sansbold;
}

.gaaCarouselSlideCaption div
{
	font-family: open_sansbold;
	text-transform: uppercase;
}

.gaaCarouselPager
{
	color: rgba(255, 255, 255, 0.6);
	z-index: 103;
}

.gaaCarouselPager span
{
	cursor: pointer;
}

.gaaCarouselPager .cycle-pager-active
{
	color: #fff;
}

/* NOTICEBOARD */

.gaaNoticeboard
{	
	background-color: #cccccc;
	color: #000;
	width:100%;
	position: relative;
}

.gaaNoticeboard th a:link
{
	text-decoration: none;
	font-family: open_sansbold;	
}

.gaaNoticeboard a:link
{
	color: #000;
	text-decoration: underline;
}

.gaaNoticeboard a:visited
{
	color: #000;
}

.gaaNoticeboard table
{
	width:100%;
}

.gaaNoticeboardItemDate
{
	border-top: 1px solid #b2b1b1;
	color: #8c8c8c;
}

.gaaNoticeboardItemBody p
{
	margin: 0px;
	line-height: 1.25em;		
}

.gaaNoticeboardMore a:link
{
	color: #000;
	text-decoration: none;	
}

@media (max-width: 767px) {
	.gaaNoticeboard
	{
		padding: 10px 20px 8px 15px;
		font-size: 1.15em;
	}
	
	.gaaNoticeboard th 
	{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.gaaNoticeboard th a:link
	{
		font-size: 1.25em;		
	}
	
	.gaaNoticeboardItemDate td
	{
		padding-top: 5px;
	}

	.gaaNoticeboardItemBody td
	{
		padding: 0px 12px 5px 0px;
	}
	
	.gaaNoticeboardMore
	{
		padding-top: 8px;
		background-position: 30% 75%;
	}
}

.gaaNoticeboardMore
{
	border-top: none;	
}

@media (min-width:768px)
{
	.gaaNoticeboard
	{
		padding: 0px 20px 8px 15px;
	}
	
	.gaaNoticeboard th a:link
	{
		font-size: 1.5em;
	}

	.gaaNoticeboard th
	{
		padding-top: 0px;
		padding-bottom: 10px;
	}

	.gaaNoticeboardItemDate td
	{
		font-size: 1em;
		padding-top: 5px;		
	}

	.gaaNoticeboardItemBody td
	{
		font-size: 1em;
		padding-bottom: 10px;
		line-height: 16px;
	}

	.gaaNoticeboardMore
	{
		background-position: 29% 80%;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.gaaNoticeboard
	{
		padding: 10px 20px 8px 15px;
	}
	
	.gaaNoticeboardMore
	{
		background-position: 14% 80%;
	}
}

@media (min-width:992px)
{
	.gaaNoticeboard
	{
		height: 330px;
		padding: 10px 20px 8px 15px;
	}
	
	.gaaNoticeboardMore
	{
		padding-top: 8px;
		border-top: none;
		background-position: 12% 80%;	
		width: 100%;
		font-size: 1.1em;
		position: absolute;
		bottom: 10px;
	}
}

/* Page Sections */
.section,.section-colored {padding:50px 0;}
.section-colored {background-color: #e1e1e1;}
.sidebar {margin-top: 40px;}
.sidebar ul {border-radius: 5px;padding: 5px;border: 1px solid #cccccc;}

/* Carousel Customization */
.carousel {height: 50% !important;}
.item,.active,.carousel-inner {height: 100% !important;}
.fill {width:100%; min-height:400px !important; background-position:center; background-size:cover;}

/* Social Icons Styles */
.list-social-icons {margin-bottom: 45px;}
.tooltip-social a {text-decoration: none;color: inherit;}
.facebook-link a:hover {color: #3b5998;}
.linkedin-link a:hover {color: #007fb1;}
.twitter-link a:hover {color: #39a9e0;}
.google-plus-link a:hover {color: #d14836;}

/* Service Page Styles */
.service-icon {font-size: 50px;}
.btn-primary {color:#fff !important;}

.gaaBody
{
	padding-bottom:25px;
	background-color: #fff;
}

@media (max-width: 767px) {
	.gaaBody
	{
		padding-bottom:25px;		
		margin-left:0px;
		margin-right:0px;
	}
}

@media (min-width: 768px) {
	.gaaBody
	{
		padding-bottom:25px;
	}
	
	.gaaNewsMore
	{
		height: 25px;
		line-height: 25px;
		font-size: 12px;
		background-position: 39% 56%;
	}
}

.gaaSystemPage
{
	margin-top: 20px;	
}

.gaaSystemPageMainContent
{
	padding-left: 35px;
	padding-right: 35px;
}

.gaaArticleBody
{
	font-size:0.75em;
}

.gaaNewsArticleByline
{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:right;
}

.gaaNewsArticleBody 
{
	font-family: open_sansregular !important;
}

.gaaNews table
{
	background-color: #ebe9e6;	
	width: 100%;
}

.gaaNews table tr:first-of-type
{
	display:none;
}

.gaaNews td, .gaaNews div
{
	padding-left: 15px;
	padding-right: 15px;
}

.gaaNewsItemBody td
{
	font-size: 12px;
	color: #000;
	border-top: 1px solid #a3a3a3;
	padding-top: 6px;
	padding-bottom: 6px;
}

.gaaNews tr.gaaNewsItemBody:nth-child(3) td
{
	border-top:none;
}

.gaaNewsItemMetadata td
{
	color: #a3a3a3;
	padding-bottom: 5px;
}

.gaaNewsMore
{
	background-color: #cccccc;
	color: #000;	
	height: 25px;
	line-height: 25px;
}

.gaaNews a:link, .gaaNews a:visited, .gaaAdminConsole a:link, .gaaAdminConsole a:visited
{
	color: #000;
}

.gaaNews img
{
}

.gaaLotto
{
	display:none;
}

.gaaLottoDate
{
	padding-top: 5px;
}

.gaaLottoDraw
{
	margin-top: 2px;
	margin-bottom: 5px;	
}

.gaaLottoDraw table
{
	border-spacing: 3px;
    border-collapse: separate;
	
	margin-left: auto;
	margin-right: auto;
}

.gaaLottoNumber
{
	border-radius: 45px;	
	color: #fff;
	width: 25px;
	height: 25px;
	margin-left:2px;
	margin-right:2px;
	cursor: pointer;
	font-family: open_sansbold;
	padding-top: 1px;
}

.gaaLottoNumberBlue
{
	background-color: #2694c8;
}

.gaaLottoNumberGold
{
	background-color: #e79926;
}

.gaaLottoNumberGreen
{
	background-color: #58ab1d;
}

.gaaLottoNumberRed
{
	background-color: #c92b24;
}

.gaaLottoPrize
{
	font-size: 1.25em;
}

.gaaLottoWinner
{
	font-size: 1.25em;
	padding-bottom:5px;
}

.gaaLottoNextDraw
{
	color: #ccc;
	padding-top: 5px;
}

.gaaLottoNextPrize
{
	padding-bottom:5px;
}

.gaaWebpart
{
	margin-bottom: 20px;
}

/* FIXTURES */

.gaaFixtures
{
	text-align: center;
	color: #fff;
}

@media (max-width: 767px) {
	.gaaFixtures #tableResults, .gaaFixtures #tableFixtures
	{
		width:100%;
	}
	
	.gaaFixtures #tableFixtures
	{
		margin-top:25px;
	}
}

@media (min-width: 768px) {
	.gaaFixtures
	{
		margin-top: -45px;		
	}
	
	.gaaFRList
	{
		margin-top: 0px;
	}
	
	.gaaFixtures #tableResults
	{
		float:left;
		width:50%;
	}
	
	.gaaFRList #tableResults
	{
		margin-top: 25px;
	}
	
	.gaaFixtures #tableFixtures
	{
		width:50%;
	}
	
	.gaaFixturesFilter, .gaaResultsFilter
	{
		text-align: left;
	}
	
	.gaaFixturesFilter select, .gaaResultsFilter select
	{
		margin-right: 25px;
	}
	
	.gaaFixturesFilter a, .gaaResultsFilter a
	{
		cursor: pointer;
	}
}

@media (min-width: 768px) and (max-width:991px)
{
	.gaaFixtures
	{
		margin-top: -20px;
	}
	
	.gaaFixtures #tableResults
	{
		float:left;
		width:100%;
		margin-bottom: 25px;
	}
	
	.gaaFixtures #tableFixtures
	{
		width:100%;
		float:left;
	}
}

.gaaFRList
{
	color: #000;
}

.gaaFixtureCompetition
{
	color: #727272;
}

.gaaFixtureHomeTeam
{
	width:46%; 
	text-align:right; 	
}

.gaaFixtureAwayTeam
{
	width:46%; 
	text-align:left;
}

.gaaResultSeparator
{
	background-color: #2a2a2a;
}

.gaaFixtureSeparator
{
	background-color: #3a3a3a;
}

.gaaFRList .gaaResultSeparator
{
	color: #fff;/*#4b4b4b;*/
}

.gaaFRList .gaaFixtureSeparator
{
	color: #fff;/*#666;*/
}

.gaaFixtureScore
{
	font-family: open_sansbold;
	text-decoration: none;
}

@media (max-width: 767px)
{
	.gaaFixtures
	{
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.gaaFixture
	{	
		max-height: 160px;
		width: 100%;
	}
	
	.gaaFixtureDate
	{
		padding-top: 5px;
	}
	
	.gaaFixtureCompetition
	{
		padding-top: 2px;
	}
	
	.gaaResultSeparator, .gaaFixtureSeparator
	{
		padding: 5px;
		max-width: 28px;
		margin: 0px auto;
	}
		
	.gaaFixtureHomeTeam
	{
		padding: 5px 10px 4px 0px;
		height: 44px;
	}
	
	.gaaFixtureAwayTeam
	{
		padding: 5px 0px 4px 10px;
	}
	
	.gaaResultsMore, .gaaFixturesMore
	{
		font-size: 1.25em;
		line-height: 2em;
	}
	
	#tableResults .gaaRightArrowBG
	{
		background-position: 63.5% 58%;
	}
	
	#tableFixtures .gaaRightArrowBG
	{
		background-position: 66.5% 58%;
	}
	
	.gaaMatchTickets table, .gaaWPHeader, .gaaResultsHeader, .gaaFixturesHeader
	{
		font-size: 1.5em;
		line-height: 2.05em;
	}
}

@media (min-width: 768px)
{
	.gaaFixture
	{	
		height: 80px;
		width: 100%;
	}
		
	.gaaFixtureDate
	{
		padding-top: 4px;
		height: 18px;
	}
	
	.gaaResultSeparator, .gaaFixtureSeparator
	{
		width:28px; 
		line-height: 28px;
		margin: 0px auto; 
		margin-bottom: 8px;
	}
	
	.gaaResultsMore, .gaaFixturesMore
	{
		line-height: 28px;
	}
		
	.gaaFixtureHomeTeam
	{
		padding-right:10px; 
		padding-bottom: 3px;
	}
	
	.gaaFixtureAwayTeam
	{
		padding-left:10px; 
		padding-bottom: 3px;
	}
}

#tableResults .gaaFixture
{	
	border-top:1px solid #2a2a2a;
}

#tableResults .gaaFixture td
{	
	background-color: #333;
}

.gaaFRList #tableResults .gaaFixture td
{	
	background-color: #fff;
}

#tableFixtures .gaaFixture
{	
	border-top:1px solid #3a3a3a;
}

#tableFixtures .gaaFixture td
{	
	background-color: #424141;
}

.gaaFRList #tableFixtures .gaaFixture td
{	
	background-color: #fff;
}

#tableFixtures .gaaFixture tr:last-of-type td:first-of-type td:last-of-type, #tableFixtures .gaaResult tr:last-of-type td:first-of-type td:last-of-type
{	
	padding-top: 10px;
	vertical-align: top;
	height: 40px;
}

.gaaFixture:first-of-type
{	
	border-top: none;
}

.gaaResultsMore
{
 	color: #fff;
	background-color: #2a2a2a;
	text-align: center;
	font-family: open_sansregular;
}

.gaaFixturesMore
{
	color: #fff;
	background-color: #3a3a3a;
	text-align: center;
	font-family: open_sansregular;
}

.gaaResultsHeader
{
	background-color: #2a2a2a;
}

.gaaFixturesHeader
{	
	background-color: #3a3a3a;
}

.gaaResultsMore a, .gaaResultsMore a:link, .gaaResultsMore a:visited, .gaaFixturesMore a, .gaaFixturesMore a:link, .gaaFixturesMore a:visited
{
	color: #fff;
}

.gaaResultsMore img, .gaaFixturesMore img
{
	padding-bottom: 1px;
}

@media (min-width:992px)
{
	#tableFixtures
	{
		margin-top: 25px;
	}
}

.gaaWPHeader
{
	background-color: #333;
	color: #fff;
	text-align: center;
	font-family: open_sansbold;
}

.gaaResultsHeader
{
	background-color: #2a2a2a;
}

.gaaFixturesHeader
{
	background-color: #3a3a3a;
}


.gaaResultsHeader, .gaaFixturesHeader
{
	color: #fff;
	text-align: center;
	font-family: open_sansbold;
}

/* MATCH TICKETS */

.gaaMatchTickets
{
	display:none;
}

.gaaMatchTickets table
{
	background-color: #fc6621;
	color: #fff;	
	vertical-align: middle;	
	width: 100%;
	font-family: open_sansbold;
	cursor: pointer;
}

.gaaMatchTickets a, .gaaMatchTickets a:link, .gaaMatchTickets  a:visited
{
	color:#fff;
}

@media (max-width: 767px)
{
	
}

@media (min-width: 768px)
{		
	.gaaWPHeader, .gaaResultsHeader, .gaaFixturesHeader
	{
		line-height: 32px;
		font-size: 12pt;
	}

	.gaaMatchTickets table
	{		
		font-size: 12pt;
		height: 50px;
	}
}

.gaaExtLotto 
{
	display:none;
	background-color: #fffe9f;
}

.gaaHomeRightColumn iframe, .gaaMainRightColumn iframe
{
	width:100% !important;
}

@media (max-width: 767px)
{
	.gaaExtLotto iframe .Lotto2
	{
		font-size:12pt !important;
	}
}

@media (min-width: 992px)
{
	.gaaExtLotto iframe
	{
		max-width:240px;
	}
}

/* RSS */

.gaaRSS
{
	background-color: #0e648a;
	
	background: -webkit-linear-gradient(#0e648a, #053a57); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0e648a, #053a57); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0e648a, #053a57); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0e648a, #053a57); /* Standard syntax */
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -5px;
	
	font-family: open_sansregular !important;
}

.gaaRSS .description
{
	font-family: open_sansregular !important;
}

.gaaRSS a, .gaaRSS a:link, .gaaRSS  a:visited, .gaaRSS  .description
{
	color:#fff;
}

.gaaRSS .link-item
{
	font-size: 1em;
	border-top: 1px solid #11719c;
}

@media (max-width: 767px)
{
	.groupheader .gaaRSSSubscription
	{
		display:none;		
	}
	
	a.gaaRSSSubscription:nth-of-type(1)
	{
		display:block;	
		font-family: open_sansregular;	
		padding: 10px 0px 0px 5px;		
	}
		
	.gaaRSSLink
	{
		display:none;
	}
	
	.gaaRSS .groupheader a, .gaaRSS .link-item a
	{
		font-family: open_sansbold !important;
		font-size: 1em;
	}
	
	.gaaRSS  .description
	{
		font-family: open_sansregular !important;
		font-size: 1em;
	}
	
	#twitter-widget-0
	{
		width: 100% !important;
	}
}

@media (min-width: 768px)
{
	.gaaRSS .link-item
	{
		font-size: 1em;
	}

	.gaaRSS .description
	{
		font-size: 1em;
		padding-right: 25px;
		min-height: 48px;
	}

	.gaaRSSSubscription
	{
		float:right;
	}
	
	.gaaRSSSubscription:nth-of-type(0)
	{
		display:block;		
	}
	
	.gaaRSSSubscription:nth-of-type(1)
	{
		display:none;		
	}

	.gaaRSSSubscription img
	{
		padding-bottom: 4px;
	}

	.gaaRSS .link-item a
	{
		font-size: 1em;
		font-family: open_sansbold;
	}
	
	.gaaRSS .groupheader a
	{
		font-size: 1.15em;
	}
	
	a.gaaRSSSubscription
	{
		font-size: 0.85em !important;
		font-family: open_sansregular;
		font-weight: normal;
	}
}

.gaaRSSLink
{
	float:right;
}

.gaaPhotosCarouselPager
{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}

.gaaPhotosCarouselPager a
{
	margin-left: 2px;
	margin-right: 2px;
}

.gaaPhotosCarouselPager img
{
	height: 25px;
	width: 25px;
}

/* Footer Styles */
footer {margin:0;}
.stickyfooter {bottom:0; }

@media (max-width: 767px) {	
	.gaaFooter
	{
		min-height: 205px;		
		text-align: center;
		font-size: 1.5em;	
		margin: 0px auto !important;	
	}

	.gaaFooterLinks table
	{
		font-size: 0.85em;
		margin: 0px auto;
		margin-top: 20px;
	}
	
	.gaaFooterContactLine1, .gaaFooterContactLine2, .gaaFooterContactLine3
	{
		padding: 0px 15px 0px 15px;
	}
	
	.gaaFooterContactLine1
	{
		padding-top: 25px; 
	}
}

@media (orientation:landscape) and (max-width: 767px) 
{
	.gaaClubCrest
	{
		min-width: 80px;
	}
	
	.gaaClubTitle
	{
		padding-bottom: 20px;
	}
	
	.gaaCarouselPager {
		bottom: -275px;
	}
	
	.gaaNoticeboard .gaaRightArrowBG
	{
		background-position: 16% 80%;
	}
	
	.gaaFixtureHomeTeam
	{
		width:47%;
	}

	.gaaFixtureAwayTeam
	{
		width:47%;
	}

	#tableResults .gaaRightArrowBG
	{
		background-position: 59% 55%;
	}
	
	#tableFixtures .gaaRightArrowBG
	{
		background-position: 59.5% 55%;
	}

	.gaaNewsMore
	{
		background-position: 15.5% 56%;
	}	
	
	.gaaFooter
	{		
		height: 200px;		
	}	
}

@media (min-width: 768px) {
	#tableResults .gaaRightArrowBG
	{
		background-position: 65% 56%;
	}
	
	#tableFixtures .gaaRightArrowBG
	{
		background-position: 65.5% 56%;
	}

	.gaaFooter
	{		
		height: 96px;		
		line-height: 1.75em;
	}

	.gaaFooterLinks
	{
		float:right;
		margin-right: 20px;
		padding-top: 10px;
	}
	
	.gaaFooterContactLine1
	{
		padding-top: 15px; 
	}
	
	.gaaFooterContactLine1, .gaaFooterContactLine2, .gaaFooterContactLine3
	{
		padding-left:10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#tableResults .gaaRightArrowBG
	{
		background-position: 57% 56%;
	}
	
	#tableFixtures .gaaRightArrowBG
	{
		background-position: 57.5% 56%;
	}	
}

@media (min-width: 992px) {
	#tableResults .gaaRightArrowBG
	{
		background-position: 60% 56%;
	}
	
	#tableFixtures .gaaRightArrowBG
	{
		background-position: 60.5% 56%;
	}	
}

.gaaFooterLinks a, .gaaFooterLinks a:link, .gaaFooterLinks a:visited, .gaaFooterLinks a:hover
{
	cursor: pointer;
}

.gaaFooterLinks td
{
	padding: 10px 5px;
}

.gaaFooterLinks td:first-child
{
	font-family: open_sansbold;
}

.gaaFooterContactLine1 
{	
	font-family: open_sansbold;
	font-size: 1.15em;
}

.gaaHighlite
{
	font-family: open_sansbold;
}

.gaaErr
{
	color: #FF0000;
}

.gaaErrBG
{
	background-color: #FF0000;
}

.gaaCurPointer
{
	cursor:pointer;
}

.gaaAdminConsoleLink, #aBackToAdmin
{
	padding:10px;
	font-family: open_sansbold;
}

.gaaLottoJackpot
{
	font-size: 1.5em;
}

.gaaArticleLayout
{
	text-align:justify;
}

.gaaArticleLayout .row
{
	margin-top:15px;
	margin-bottom:15px;
}

.title-edit input.ms-long
{
	width: inherit;
}

.gaaArticlePicCaption
{
	text-align: center;
	font-family: open_sansbold;
}

#pgDesc
{
	font-family: open_sansbold;
	text-align:center;
	margin-top: 15px;
	margin-bottom:20px;
}

.gaaAdvert
{
	max-height: 85px;
}

.gaaAdvert img
{
	max-height: 85px;
}

.gaaAdvertMgmt
{
	display:none;
}

.gaaAdminShowTitle, .gaaAdminShowTitle div
{
	display:none;
}

.gaaMRBox
{
	background: #eee;
}

.gaaMRDate
{
	width:50%;
	float:left;
	text-align:right;
	padding: 10px 5px 10px 0px;
}

.gaaMRVenue
{
	width:49%;
	float:left;
	text-align:left;
	padding: 10px 0px 10px 5px;
}

.gaaMRMatch
{
	font-size: 2em;
}

.gaaMRMatch, .gaaMRScore
{
	text-align:center;
	padding-bottom: 10px;
}

.gaaMRScore
{
	font-size: 1.25em;
}

.gaaMRRefresh
{
	display:none;
}

/* SP Fixes */
#ms-designer-ribbon {z-index:99 !important;}

@media (max-width: 767px)
{
	#s4-bodyContainer { padding-bottom: 0px }
}

@media (min-width: 768px)
{
	#s4-bodyContainer { padding-bottom: 25px }
}

#s4-workspace {
	padding-bottom: 0 !important; 
	background-repeat: no-repeat;
    background-position: center top;	
}

#suiteBarRight *
{
	box-sizing:content-box !important;
}

#s4-ribbonrow
{
	/*display: none;*/
}

/* Web Part Properties Box */
.ms-ToolPaneOuter {position:fixed;bottom:10px;right:35px; z-index:100 !important;}
.ms-ToolPaneBody {overflow:auto !important;max-height:100%; z-index:100 !important;}


/*error page*/

.error-page {	padding-left: 15px; padding-right: 15px; }

.error-header {	padding-left: 15px; 	padding-right: 15px; }

.error-page .error-header .error-content{	padding-left: 15px; padding-right: 15px; }